## liblog-trace-perl 1.070

=== debian/changelog ===
liblog-trace-perl (1.070-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblog-trace-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 15:35:42 +0100

liblog-trace-perl (1.070-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-1+.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:51:47 +0100

liblog-trace-perl (1.070-3) unstable; urgency=medium

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to dpkg source format 3.0 (quilt)
  * Update to debhelper compat level 10 and tiny debian/rules
  * Update to Standards-Version 4.1.3
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Mon, 15 Jan 2018 20:02:00 +0200

liblog-trace-perl (1.070-2) unstable; urgency=low

  [ David Paleino ]
  * debian/control: removed myself from Uploaders (Closes: #509507)

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza)
    - removed: Homepage pseudo-field (Description); XS-Vcs-Svn fields
    - added: ${misc:Depends} to Depends: field
    - set Standards-Version to 3.8.0 (no changes)
    - add /me to Uploaders
    - improve short and long description
  * Don't install README anymore.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2009 17:31:30 +0100

liblog-trace-perl (1.070-1) unstable; urgency=low

  * Initial Release.

 -- David Paleino <d.paleino@gmail.com>  Tue, 18 Sep 2007 12:28:14 +0200
