=== debian/control ===
Source: liblog-trace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdata-serializer-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblog-trace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblog-trace-perl.git
Homepage: https://metacpan.org/release/Log-Trace

Package: liblog-trace-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libdata-serializer-perl
Multi-Arch: foreign
Description: Perl module to provide a unified approach to tracing
 A module to provide a unified approach to tracing. A script can use Log::Trace
 qw( < mode > ) to set the behaviour of the TRACE function.
 .
 By default, the trace functions are exported to the calling package only. You
 can export the trace functions to other packages with the "Deep" option. See
 "OPTIONS" for more information.
 .
 All exports are in uppercase (to minimise collisions with "real" functions).
