=== debian/watch ===
version=4
https://metacpan.org/release/Log-Trace   .*/Log-Trace-v?@ANY_VERSION@@ARCHIVE_EXT@$
